/*
Theme Name:     Typology Child
Theme URI:      https://mekshq.com/theme/typology
Description:    Child theme for Typology theme
Author:         meks
Author URI:     https://mekshq.com
Template:       typology
Version:        0.1.0
*/


/* Links im Widget-Bereich */

.textwidget a, .typology-footer .widget p a {

    text-decoration: none;
    padding-bottom: 3px;
    border-bottom: 0px !important;

}


/* Anpassungen WordPress Gutenberg Editor*/

.wp-block-columns {

    margin-bottom: 5px;

}



/* Links */

.entry-content a {


    border-bottom: 0px;

}

.entry-content a:hover {

    text-decoration: none;
    padding-bottom: 3px;
    border-bottom: 1px solid;
    -webkit-transition: border-bottom .1s ease-in-out;
    -o-transition: border-bottom .1s ease-in-out;
    transition: border-bottom .1s ease-in-out;
    border-bottom-color: rgb(198, 38, 65);
    color: rgb(198, 38, 65);

}

.wp-block-button:not(.is-style-outline) .wp-block-button__link:hover {

    border-bottom: 1px solid transparent !important;
    color:#fff;

}

/* domine-regular - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/domine-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/domine-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/domine-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/domine-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/domine-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/domine-v10-latin-regular.svg#Domine') format('svg'); /* Legacy iOS */
}

/* domine-600 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/domine-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/domine-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/domine-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/domine-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/domine-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/domine-v10-latin-600.svg#Domine') format('svg'); /* Legacy iOS */
}

/* domine-500 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/domine-v10-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/domine-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/domine-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/domine-v10-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/domine-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/domine-v10-latin-500.svg#Domine') format('svg'); /* Legacy iOS */
}

/* domine-700 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/domine-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/domine-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/domine-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/domine-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/domine-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/domine-v10-latin-700.svg#Domine') format('svg'); /* Legacy iOS */
}


/* josefin-sans-300 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/josefin-sans-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/josefin-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-600 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/josefin-sans-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-600.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-700 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/josefin-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-700.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-300italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/josefin-sans-v16-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-300italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/josefin-sans-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-600italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/josefin-sans-v16-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-600italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* josefin-sans-700italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/josefin-sans-v16-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/josefin-sans-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/josefin-sans-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/josefin-sans-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/josefin-sans-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/josefin-sans-v16-latin-700italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

body {
 font-family: 'Domine' !important;
 	
 }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Josefin Sans' !important;

 }
